base_id: TFFM1040
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_detailed_trained.hits.svg
  log_p: 16957.7
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_detailed_trained.xml
experiment_name: corn-DAP-seq_DatasetID_21-1_GSE120304-DAP-seq_EREB127_1.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_first_order_trained.hits.svg
  log_p: 16913.0
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1040.1/TFFM_first_order_trained.xml
matrix_base_id: MA2414
matrix_id: MA2414.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2414.1/
matrix_version: 1
tffm_id: TFFM1040.1
version: 1
